# Get Clinical Concept Family History

Retrieve a specific family history clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/family_history/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the family history record

  - `documentIds` (array, required)
    List of document IDs associated with the family history

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `condition` (string)
    Condition in the family history

  - `ageAtOnset` (string)
    Age at onset of the condition

  - `relationship` (string)
    Relationship to the subject

  - `cancerRelated` (boolean)
    Whether the condition is cancer related

  - `isCancerRelated` (boolean)
    Whether the family history is cancer related

  - `familyHistory` (string)
    Name for the family history

